Announcement

Collapse
No announcement yet.

Support for vB 3.8.x

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • wm-bfd
    replied
    Originally posted by Lynne View Post
    Take a look at the other EOL posts regarding other versions and you can make your own estimate.
    1. What are EOL-posts?
    2. Where do I find them? (I did search for "EOL")

    and why can't someone give a rough estimate like "You'll get security updates til Q3 2010"? What's so difficult about this information. I simply want to know, when will be the latest date for switching to vB4? This is not a legally binding declaration, I just need to do my job properly.

    Please I am a newbie and if I knew my way around I wouldn't be asking questions.

    Thanks.

    Leave a comment:


  • Lynne
    replied
    Take a look at the other EOL posts regarding other versions and you can make your own estimate.

    Leave a comment:


  • yemgi
    replied
    The most accurate so far would be Q1 2010 for the VB4 gold release

    Leave a comment:


  • wm-bfd
    replied
    Originally posted by Lynne View Post
    Since vB4 and vB4.1 have no release date, then no, there is no way to stick a date to that schedule.
    What about an estimate? 6 months from now on - another year? Please - I need to get some idea to make an informed recommendation.

    Leave a comment:


  • Lynne
    replied
    Since vB4 and vB4.1 have no release date, then no, there is no way to stick a date to that schedule.

    Leave a comment:


  • wm-bfd
    replied
    Originally posted by Lynne View Post
    This may be what you are wanting - vBulletin Support Schedule
    Thanks a lot And now - is there a way to stick a date to that schedule? I need to find out for how long we have to prepare for the move to vB4? When will be the latest possible date for upgrading and having a secure site?

    Leave a comment:


  • Lynne
    replied
    This may be what you are wanting - vBulletin Support Schedule

    Leave a comment:


  • wm-bfd
    started a topic Support for vB 3.8.x

    Support for vB 3.8.x

    Where do I find the information for how long the old vB 3.8.x will be supported AFTER the final release of vB4?
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X